VistaDB.5.Entity.4 5.7.6

Provider for Entity Framework 4.0 through 5.0 allowing EF to work with a VistaDB 5.2 database.  For EF 6.0 and later use the package VistaDB.5.Entity.6.  Requires a separate installation of VistaDB 5.2.

Install-Package VistaDB.5.Entity.4 -Version 5.7.6
dotnet add package VistaDB.5.Entity.4 --version 5.7.6
<PackageReference Include="VistaDB.5.Entity.4" Version="5.7.6" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add VistaDB.5.Entity.4 --version 5.7.6
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

For complete release notes see https://my.gibraltarsoftware.com/Support/VistaDB/Embedded/Latest_Version.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.7.6 60 3/12/2019
5.7.4 93 10/22/2018
5.2.2.1587 404 9/13/2016
5.2.1.1562 319 5/10/2016
5.1.2.1432 534 9/1/2015
5.1.0.1385 473 4/24/2015
5.0.6.1357 458 2/11/2015
5.0.4.1287 493 8/17/2014
5.0.3.1260 442 7/14/2014
5.0.3.1237 469 3/31/2014
5.0.2.1219 422 3/23/2014
5.0.2.1212 481 3/9/2014